<?php

    // Establish connection to MySQL
    //$con = new mysqli("localhost", "root", "", "inventory");
     $con = new mysqli("localhost", "picccom_coxinv", "picc2020!", "picccom_inventory");

    // Check connection
    if ($con->connect_errno) {
        echo "Failed to connect to MySQLi: " . $con->connect_error;
        exit();
    }
?>